package cn.quantgroup.xyqb.util;

/**
 * Created with IntelliJ IDEA.
 *
 * @author: Li JianHua
 * @Date: 2021/10/13
 * @Time: 16:53
 * Description: No Description
 */
public class GcodeUtils {
    /**
     * 生成？位的数字类型的短信验证码
     *
     * @param count
     * @return
     */
    public static String generatedcode(int count) {

        String code = String.valueOf((int)((Math.random()*9+1)* Math.pow(10,count-1)));
        return code;
    }

}
